﻿/* Stylesheet copied and adapted from TEDS data dictionary */
BODY
{
	background-color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-size: small;
	margin: 0;
	padding: 0;
}
/* The font family/colour/size above is the default,
	inherited by p, td, li and so on unless overridden.
	Use Verdana (sans-serif) if available, otherwise Arial or other similar.
	Default size is small not the default medium, to avoid very long pages
	containing a lot of text. */

/* Default headings including th and dt: dark blue colour */
h1, h2, h3, h4, h5, h6, th, dt
{
    color: #003366;
}
/* Differentiate heading types purely on font size */
h1 {
	font-size:xx-large;
}
h2 {
	font-size:x-large;
}
h3 {
	font-size:large;
}
h4 {
	font-size:medium;
}
h5 {
	font-size:small;
}
h6 {
	font-size:x-small;
}
/* Other common page text elements all defined as small.
   We don't just rely on the default (inherited from body) here
   in case, for example, p is nested inside td resulting in extra small! */
p, th, td, dt, dd, li, pre {
	font-size:small;
}

/* Hyperlinks: use defaults generally but make red for mouse hover
	(define only for <a> elements containing href, so that bookmarks are not affected) */	
a[href]:hover {
	color: red;
}

/* Images: no border by default */
img {
	border-style: none;
}
	
/* Define styles for list bullets and list numberings */
ul li	{	
	list-style-type:	square ;
	}	
ul li ul li	{	
	list-style-type:	disc;
	}	
ul li ul li ul li	{	
	list-style-type:	circle;
	}
ul li ul li ul li ul li {
	list-style-type: square;
}	
ol li	{	
	list-style-type:	decimal;
	}	
ol li ol li	{	
	list-style-type:	lower-alpha;
	}	
ol li ol li ol li	{	
	list-style-type:	lower-roman;
	}
